.card {
    margin-top: 20px;
}

.context {
    width: 61%;
    padding: 5px 0;
    float:left;
}
input[type='text'], input[type="email"]{
    padding: 10px;
    width: 259px;
    display: inline-block;
}
input, select, textarea{
    border: 1px solid gainsboro;
    display: block;
    margin: 10px 0;
}
.from_button {
    width: 150px;
    padding: 9px;
    background: darkorange;
    border: none;
    color: white;
    border-radius: 5px;
    margin-top: 15px;
}

textarea{
    font-family: artial, sans-serif;
    font-size: 14px;
    max-width: 85%;
    max-height: 165px;
    min-width: 85%;
    min-height: 165px;
    padding: 5px;

}
label[class='title']{
    font-size: 14px;
    font-weight: bold;
    width: 200px;
    margin-top: 10px;
}
label {
    display: block;
    color:grey;
}

.info {
    color: #666;
    float: left;
    width: 35%;
    padding: 15px 0 15px 22px;
}

.info .head {

    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}
.space {
    margin: 15px 0;
}
hr{
    border-color: #666;
}

.message {
    width: auto;
}